Table of Contents

Class: UnittestForm | eric3/PyUnit/UnittestForm.py
--- | ---

Base Classes |
--- | ---
QDialog

Methods |
--- | ---
__init__ __tr handleErrorHighlighted handleFileDialog handleListboxDoubleClick handleStartTest handleStopTest languageChange
| __init__

    __init__ (
            self,
            parent=None,
            name=None,
            modal=0,
            fl=0,
            )

| __tr

    __tr (
            self,
            s,
            c=None,
            )

| handleErrorHighlighted

    handleErrorHighlighted ( self,  a0 )

| handleFileDialog

    handleFileDialog ( self )

| handleListboxDoubleClick

    handleListboxDoubleClick ( self,  a0 )

| handleStartTest

    handleStartTest ( self )

| handleStopTest

    handleStopTest ( self )

| languageChange

    languageChange ( self )

Table of Contents

This document was automatically generated by HappyDoc version 2.1